#include "K38CheatComponent.h"

void UK38CheatComponent::DBD_K38TriggerDogTeleport(const FString& localPlayerId) const
{

}

void UK38CheatComponent::DBD_K38TriggerDogStruggle(const FString& localPlayerId) const
{

}

void UK38CheatComponent::DBD_K38PlayDogMontage(FName montageID, float duration, const FString& localPlayerId) const
{

}

void UK38CheatComponent::DBD_K38DebugSurvivorHeldByDogPath(bool isDebugActive) const
{

}

void UK38CheatComponent::DBD_K38DebugDogState(float timeToDisplayDebug) const
{

}

void UK38CheatComponent::DBD_K38ComeToMeDoggy(const FString& localPlayerId) const
{

}

UK38CheatComponent::UK38CheatComponent()
{

}
